Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<referrer> |

`<referrer>` is defined in the Main RXML parser module. Prints the URL of the page on which the user followed a link that brought her to this page. The information comes from the referrer header sent by the browser.

Attributes |
alt,

Attributes

`alt`=string
  If no referrer header is found print this value instead.

Example

source code

    You came from
    ><referrer>
    , didn't you?

    "=> >

result | You came from ><referrer> , didn't you?

</dump_if not cookie=rxml-help>